div#sitemap {
margin: 0;
padding:0;
}

div#sitemap ul{
margin: 0;
padding-left:0.5em;
list-style:none;
}

div#sitemap li{
font-size:12px;
font-weight: bold;
margin:0;
padding:2px 0px 2px 0px;
margin:2px 0px 0px 2px;

}


/*  ---- Second Level  ----- */
div#sitemap  li ul{
margin-left:1em;
padding-top:0.25em;
list-style:none;
}
div#sitemap  li li {
font-size:11px;
font-weight: bold;
list-style:none;
}



/*  ---- Second Level  ends----- */


/*  ---- Third Level  ----- */
div#sitemap  li li ul{
margin-left:2.25em;
padding:0.25em 0em 0em 0em;
list-style:none;
}
div#sitemap  li li li{
font-size:11px;
font-weight:normal;
list-style:none;
}

/*  ---- Third Level  Ends ----- */

/*  ---- Fourth Level  ----- */
div#sitemap  li li li ul
{
margin-left:2.4em;
padding-top:0.25em;
list-style:none;
}
div#sitemap  li li li li{
font-size:11px;
font-style:italic;
list-style:none;
}


/*  ---- Fourth Level  Ends ----- */

div#sitemap li img {
margin:2px 5px 0px 2px;
padding-right:1em;
border:0; 
}